Subject: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Apr 2015 09:46:24 +0300

> Date: Fri, 24 Apr 2015 06:04:18 +0300
> From: Dmitry Gutov <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> On 04/23/2015 11:03 PM, Eli Zaretskii wrote:
> 
> >> Who are those people, and why do they want that?
> >
> > Those who follow Markus Kuhn's advice, read here:
> >
> >    http://www.cl.cam.ac.uk/~mgk25/ucs/quotes.html
> 
> I think that's typographical advice, and not necessarily applicable to 
> text editors.

Nevertheless, many people want Texinfo, Emacs, and GNU in general to
follow that advice.

> It's pretty common to use slightly awkward (but easy to type and 
> unambiguous) markup in source code, and then convert it to something 
> nicer in generated documentation.

I personally have no problem with the traditional `..' quoting style,
I'm just trying to explain why IMO display-time tricks will not
necessarily pacify at least some of those who want the ‘..’ style.